RubyGems Navigation menu

rubyserial 0.5.0

FFI Ruby library for RS-232 serial port communication

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.0 - September 11, 2018 (17.0 KB)
  2. 0.5.0 - December 09, 2017 (16.5 KB)
  3. 0.4.0 - July 27, 2016 (16.5 KB)
  4. 0.3.0 - May 21, 2016 (16.0 KB)
  5. 0.2.4 - May 28, 2015 (16.0 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (1):

ffi >= 1.9.3, ~> 1.9

业主:

作者:

  • Adrian Zankich, Theron Boerner, Javier Cervantes

SHA 256 校验和:

5559e6c9eeb71945e775e98250b0d343bce0cbd3a92ac1b02196fb6575d794ed

下载总量 620,720

这个版本 38,737

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

链接: